---
references:
- id: AmatriainContentbased2003
  accessed:
    - year: 2016
      month: 1
      day: 14
  author:
    - family: Amatriain
      given: Xavier
    - family: Bonada
      given: Jordi
    - family: Loscos
      given: Agrave]lex
    - family: Arcos
      given: Josep Lluís
    - family: Verfaille
      given: Vincent
  citation-key: AmatriainContentbased2003
  container-title: Journal of New Music Research
  DOI: 10.1076/jnmr.32.1.95.16800
  ISSN: 0929-8215
  issue: '1'
  issued:
    - year: 2003
      month: 3
      day: 1
  page: 95-114
  title: Content-based Transformations
  type: article-journal
  volume: '32'

- id: AucouturierJamming2006
  author:
    - family: Aucouturier
      given: Jean-Julien
    - family: Pachet
      given: François
  citation-key: AucouturierJamming2006
  container-title: Journal of New Music Research
  DOI: 10.1080/09298210600696790
  ISSN: 0929-8215
  issue: '1'
  issued:
    - year: 2006
  page: 35-50
  title: 'Jamming with Plunderphonics: Interactive concatenative synthesis of music'
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Francois_Pachet/publication/228870944_Jamming_With_Plunderphonics_Interactive_Concatenative_Synthesis_Of_Music/links/0046351ea48a104125000000.pdf
  volume: '35'

- id: BlumensathShiftInvariant2004
  accessed:
    - year: 2016
      month: 4
      day: 4
  author:
    - family: Blumensath
      given: Thomas
    - family: Davies
      given: Mike
  citation-key: BlumensathShiftInvariant2004
  collection-editor:
    - family: Hutchison
      given: David
    - family: Kanade
      given: Takeo
    - family: Kittler
      given: Josef
    - family: Kleinberg
      given: Jon M.
    - family: Mattern
      given: Friedemann
    - family: Mitchell
      given: John C.
    - family: Naor
      given: Moni
    - family: Nierstrasz
      given: Oscar
    - family: Pandu Rangan
      given: C.
    - family: Steffen
      given: Bernhard
    - family: Sudan
      given: Madhu
    - family: Terzopoulos
      given: Demetri
    - family: Tygar
      given: Dough
    - family: Vardi
      given: Moshe Y.
    - family: Weikum
      given: Gerhard
  container-title: Independent Component Analysis and Blind Signal Separation
  editor:
    - family: Puntonet
      given: Carlos G.
    - family: Prieto
      given: Alberto
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-23056-4 978-3-540-30110-3
  issued:
    - year: 2004
  page: 1205-1212
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: On Shift-Invariant Sparse Coding
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-540-30110-3_152
  volume: '3195'

- id: BlumensathSparse2006
  author:
    - family: Blumensath
      given: Thomas
    - family: Davies
      given: Mike
  citation-key: BlumensathSparse2006
  container-title: IEEE Transactions on Audio, Speech and Language Processing
  DOI: 10.1109/TSA.2005.860346
  ISSN: '15587916'
  issue: '1'
  issued:
    - year: 2006
  page: 50-57
  title: Sparse and shift-Invariant representations of music
  type: article-journal
  volume: '14'

- id: ColemanDescriptor2015
  accessed:
    - year: 2019
      month: 9
      day: 9
  author:
    - family: Coleman
      given: Graham Keith
  citation-key: ColemanDescriptor2015
  issued:
    - year: 2015
  language: eng
  title: Descriptor control of sound transformations and mosaicing synthesis
  type: thesis
  URL: http://repositori.upf.edu/handle/10230/27367

- id: CollinsEven2012
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Collins
      given: Nick
  citation-key: CollinsEven2012
  issued:
    - year: 2012
  title: Even More Errant Sound Synthesis
  type: paper-conference
  URL: http://community.dur.ac.uk/nick.collins/research/evenmoreerrant.pdf

- id: CollinsSound2011
  author:
    - family: Collins
      given: Nick
    - family: Sturm
      given: Bob L.
  citation-key: CollinsSound2011
  container-title: International Computer Music Conference
  issued:
    - year: 2011
  title: Sound cross-synthesis and morphing using dictionary-based methods
  type: paper-conference
  URL: http://vbn.aau.dk/files/77310007/dbmcrossynth.pdf

- id: ContGUIDAGE2007
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Cont
      given: Arshia
    - family: Dubnov
      given: Shlomo
    - family: Assayag
      given: Gerard
  citation-key: ContGUIDAGE2007
  event-title: Proceedings of International Computer Music Conference (ICMC)
  issued:
    - year: 2007
  language: en
  publisher: ICMA
  title: 'GUIDAGE: A fast audio query guided assemblage'
  type: paper-conference
  URL: https://hal.inria.fr/hal-00839071/document

- id: DriedgerImproving2014
  accessed:
    - year: 2016
      month: 2
      day: 10
  author:
    - family: Driedger
      given: Jonathan
    - family: Muller
      given: Mathias
    - family: Ewert
      given: Sebastian
  citation-key: DriedgerImproving2014
  container-title: IEEE Signal Processing Letters
  DOI: 10.1109/LSP.2013.2294023
  ISSN: 1070-9908
  issue: '1'
  issued:
    - year: 2014
  number: '1'
  page: 105–109
  title: >-
    Improving time-scale modification of music signals using harmonic-percussive
    separation
  type: article-journal
  volume: '21'

- id: EllisCrosscorrelation2008
  author:
    - family: Ellis
      given: D.P.W.
    - family: Cotton
      given: C.V.
    - family: Mandel
      given: M.I.
  citation-key: EllisCrosscorrelation2008
  container-title: >-
    IEEE International Conference on Acoustics, Speech and Signal Processing,
    2008. ICASSP 2008
  DOI: 10.1109/ICASSP.2008.4517545
  event-title: >-
    IEEE International Conference on Acoustics, Speech and Signal Processing,
    2008. ICASSP 2008
  issued:
    - year: 2008
      month: 3
  page: 57-60
  title: Cross-correlation of beat-synchronous representations for music similarity
  type: paper-conference

- id: ForresterRecent2009
  accessed:
    - year: 2016
      month: 4
      day: 5
  author:
    - family: Forrester
      given: Alexander I. J.
    - family: Keane
      given: Andy J.
  citation-key: ForresterRecent2009
  container-title: Progress in Aerospace Sciences
  container-title-short: Progress in Aerospace Sciences
  DOI: 10.1016/j.paerosci.2008.11.001
  ISSN: 0376-0421
  issue: 1–3
  issued:
    - year: 2009
      month: 1
  page: 50-79
  title: Recent advances in surrogate-based optimization
  type: article-journal
  volume: '45'

- id: GatysNeural2015
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Gatys
      given: Leon A.
    - family: Ecker
      given: Alexander S.
    - family: Bethge
      given: Matthias
  citation-key: GatysNeural2015
  container-title: arXiv:1508.06576 [cs, q-bio]
  issued:
    - year: 2015
      month: 8
      day: 26
  title: A Neural Algorithm of Artistic Style
  type: article-journal
  URL: http://arxiv.org/abs/1508.06576

- id: GreenRepresenting1984
  author:
    - family: Green
      given: D.
    - family: Bass
      given: S.
  citation-key: GreenRepresenting1984
  container-title: IEEE Transactions on Circuits and Systems
  DOI: 10.1109/TCS.1984.1085543
  ISSN: 0098-4094
  issue: '6'
  issued:
    - year: 1984
      month: 6
  page: 518-534
  title: Representing periodic waveforms with nonorthogonal basis functions
  type: article-journal
  volume: '31'

- id: KerstenSound2010
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Kersten
      given: Stefan
    - family: Purwins
      given: Hendrik
  citation-key: KerstenSound2010
  issued:
    - year: 2010
  title: Sound texture synthesis with hidden markov tree models in the wavelet domain
  type: paper-conference
  URL: >-
    http://www.mtg.upf.edu/system/files/publications/kersten_sound_texture_synthesis_smc2010.pdf

- id: KowalskiSocial2013
  author:
    - family: Kowalski
      given: M.
    - family: Siedenburg
      given: K.
    - family: Dorfler
      given: M.
  citation-key: KowalskiSocial2013
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2013.2250967
  ISSN: 1053-587X
  issue: '10'
  issued:
    - year: 2013
      month: 5
  page: 2498-2511
  title: Social Sparsity! Neighborhood Systems Enrich Structured Shrinkage Operators
  type: article-journal
  URL: https://hal.inria.fr/file/index/docid/821723/filename/KSD_SocialSparsity.pdf
  volume: '61'

- id: Kronland-MartinetModelling1997
  accessed:
    - year: 2016
      month: 4
      day: 5
  author:
    - family: Kronland-Martinet
      given: R.
    - family: Guillemain
      given: Ph.
    - family: Ystad
      given: S.
  citation-key: Kronland-MartinetModelling1997
  container-title: Organised Sound
  DOI: 'null'
  ISSN: 1469-8153
  issue: '03'
  issued:
    - year: 1997
      month: 12
  page: 179–191
  title: Modelling of natural sounds by time–frequency and wavelet representations
  type: article-journal
  URL: >-
    http://www.sensons.cnrs-mrs.fr/home/DocsPagePerso/Articles/OrganisedSound.pdf
  volume: '2'

- id: MasriImportance1997
  accessed:
    - year: 2016
      month: 4
      day: 5
  author:
    - family: Masri
      given: Paul
    - family: Bateman
      given: Andrew
    - family: Canagarajah
      given: Nishan
  citation-key: MasriImportance1997
  container-title: Organised Sound
  DOI: 10.1017/S1355771898009054
  ISSN: 1469-8153
  issue: '03'
  issued:
    - year: 1997
      month: 12
  number: '03'
  page: 207–214
  title: >-
    The importance of the time–frequency representation for sound/music
    analysis–resynthesis
  type: article-journal
  volume: '2'

- id: MasriReview1997
  accessed:
    - year: 2016
      month: 4
      day: 12
  author:
    - family: Masri
      given: Paul
    - family: Bateman
      given: Andrew
    - family: Canagarajah
      given: Nishan
  citation-key: MasriReview1997
  container-title: Organised Sound
  DOI: 10.1017/S1355771898009042
  ISSN: 1469-8153
  issue: '03'
  issued:
    - year: 1997
      month: 12
  number: '03'
  page: 193–205
  title: >-
    A review of time–frequency representations, with application to sound/music
    analysis–resynthesis
  type: article-journal
  volume: '2'

- id: MitalCorpusbased2013
  accessed:
    - year: 2014
      month: 12
      day: 30
  author:
    - family: Mital
      given: Parag K.
    - family: Grierson
      given: Mick
    - family: Smith
      given: Tim J.
  citation-key: MitalCorpusbased2013
  DOI: 10.1145/2492494.2492505
  ISBN: 978-1-4503-2262-1
  issued:
    - year: 2013
  language: en
  page: '51'
  publisher: ACM Press
  title: 'Corpus-based visual synthesis: an approach for artistic stylization'
  type: paper-conference
  URL: http://pkmital.com/home/corpus-based-artistic-stylization/

- id: NeidingerIntroduction2010
  accessed:
    - year: 2016
      month: 4
      day: 5
  author:
    - family: Neidinger
      given: R.
  citation-key: NeidingerIntroduction2010
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/080743627
  ISSN: 0036-1445
  issue: '3'
  issued:
    - year: 2010
      month: 1
      day: 1
  page: 545-563
  title: >-
    Introduction to Automatic Differentiation and MATLAB Object-Oriented
    Programming
  type: article-journal
  volume: '52'

- id: QueipoSurrogatebased2005
  accessed:
    - year: 2016
      month: 4
      day: 5
  author:
    - family: Queipo
      given: Nestor V.
    - family: Haftka
      given: Raphael T.
    - family: Shyy
      given: Wei
    - family: Goel
      given: Tushar
    - family: Vaidyanathan
      given: Rajkumar
    - family: Kevin Tucker
      given: P.
  citation-key: QueipoSurrogatebased2005
  container-title: Progress in Aerospace Sciences
  container-title-short: Progress in Aerospace Sciences
  DOI: 10.1016/j.paerosci.2005.02.001
  ISSN: 0376-0421
  issue: '1'
  issued:
    - year: 2005
      month: 1
  page: 1-28
  title: Surrogate-based analysis and optimization
  type: article-journal
  volume: '41'

- id: Rebollo-NeiraOptimized2002
  author:
    - family: Rebollo-Neira
      given: L.
    - family: Lowe
      given: D.
  citation-key: Rebollo-NeiraOptimized2002
  container-title: IEEE Signal Processing Letters
  DOI: 10.1109/LSP.2002.1001652
  ISSN: 1070-9908
  issue: '4'
  issued:
    - year: 2002
      month: 4
  page: 137-140
  title: Optimized orthogonal matching pursuit approach
  type: article-journal
  volume: '9'

- id: RomaAudio2020
  author:
    - family: Roma
      given: Gerard
    - family: Green
      given: Owen
    - family: Tremblay
      given: Pierre Alexandre
  citation-key: RomaAudio2020
  container-title: DAFX 2020
  event-title: DAFX 2020
  issued:
    - year: 2020
  language: en
  page: '8'
  title: Audio morphing using matrix decomposition and optimal transport
  type: paper-conference
  URL: https://dafx2020.mdw.ac.at/proceedings/papers/DAFx2020_paper_42.pdf

- id: SchwarzCorpusbased2007
  author:
    - family: Schwarz
      given: Diemo
  citation-key: SchwarzCorpusbased2007
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2007.323274
  ISSN: '10535888'
  issue: '2'
  issued:
    - year: 2007
  page: 92-104
  title: Corpus-based concatenative synthesis
  type: article-journal
  volume: '24'

- id: SchwarzState2011
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Schwarz
      given: Diemo
  citation-key: SchwarzState2011
  container-title: Proceedings of DAFx-11
  issued:
    - year: 2011
  page: 221–231
  title: State of the art in sound texture synthesis
  type: paper-conference
  URL: http://recherche.ircam.fr/pub/dafx11/Papers/30_e.pdf

- id: SimonAudio2005
  accessed:
    - year: 2017
      month: 1
      day: 16
  author:
    - family: Simon
      given: Ian
    - family: Basu
      given: Sumit
    - family: Salesin
      given: David
    - family: Agrawala
      given: Maneesh
  citation-key: SimonAudio2005
  container-title: Proceedings of the 2005 International Computer Music Conference
  issued:
    - year: 2005
  page: 65–72
  title: >-
    Audio analogies: Creating new music from an existing performance by
    concatenative synthesis
  type: paper-conference
  URL: >-
    http://research.microsoft.com/en-us/um/redmond/groups/cue/compmusic/audioanalogies_icmc2005.pdf

- id: SturmAdaptive2006
  accessed:
    - year: 2018
      month: 8
      day: 13
  author:
    - family: Sturm
      given: Bob L.
  citation-key: SturmAdaptive2006
  container-title: Computer Music Journal
  container-title-short: Computer Music Journal
  DOI: 10.1162/comj.2006.30.4.46
  ISSN: 0148-9267
  issue: '4'
  issued:
    - year: 2006
      month: 12
      day: 1
  number: '4'
  page: 46-66
  title: >-
    Adaptive concatenative sound synthesis and its application to micromontage
    composition
  type: article-journal
  volume: '30'

- id: SturmAnalysis2009
  accessed:
    - year: 2018
      month: 8
      day: 13
  author:
    - family: Sturm
      given: Bob L.
    - family: Roads
      given: Curtis
    - family: McLeran
      given: Aaron
    - family: Shynk
      given: John J.
  citation-key: SturmAnalysis2009
  container-title: Journal of New Music Research
  DOI: 10.1080/09298210903171178
  ISSN: 0929-8215
  issue: '4'
  issued:
    - year: 2009
      month: 12
      day: 1
  number: '4'
  page: 325-341
  title: >-
    Analysis, visualization, and transformation of audio signals using
    dictionary-based methods
  type: article-journal
  volume: '38'

- id: SturmDark2008
  accessed:
    - year: 2018
      month: 8
      day: 13
  author:
    - family: Sturm
      given: B. L.
    - family: Shynk
      given: J. J.
    - family: Daudet
      given: L.
    - family: Roads
      given: C.
  citation-key: SturmDark2008
  container-title: Trans. Audio, Speech and Lang. Proc.
  DOI: 10.1109/TASL.2007.914975
  ISSN: 1558-7916
  issue: '3'
  issued:
    - year: 2008
      month: 3
  page: 671–676
  title: Dark Energy in Sparse Atomic Estimations
  type: article-journal
  volume: '16'

- id: SturmSparse2011
  accessed:
    - year: 2018
      month: 8
      day: 13
  author:
    - family: Sturm
      given: Bob L.
  citation-key: SturmSparse2011
  issued:
    - year: 2011
      month: 3
      day: 31
  language: en
  title: Sparse vector distributions and recovery from compressed sensing
  type: article-journal
  URL: https://arxiv.org/abs/1103.6246

- id: TachibanaSinging2014
  accessed:
    - year: 2016
      month: 2
      day: 10
  author:
    - family: Tachibana
      given: Hideyuki
    - family: Ono
      given: Nobutaka
    - family: Sagayama
      given: Shigeki
  citation-key: TachibanaSinging2014
  container-title: Audio, Speech, and Language Processing, IEEE/ACM Transactions on
  DOI: 10.1109/TASLP.2013.2287052
  issue: '1'
  issued:
    - year: 2014
  page: 228–237
  title: >-
    Singing voice enhancement in monaural music signals based on two-stage
    harmonic/percussive sound separation on multiple resolution spectrograms
  type: article-journal
  volume: '22'
...
